
.menu_block  {
	z-index: 999;
	position: relative;
	text-align: center;
	padding-top: 20px;
	float: right;
}



nav>.sf-menu {
	z-index: 999;
	text-align: center;
	position: relative;
}
nav{ position:relative;padding: 0px 0 0 0;}
.sf-menu ul {position:absolute;top:-999px; display:none;/* left offset of submenus need to match (see below) */}
.sf-menu li {float:left;position:relative; }
.sf-menu>li {
	z-index: 900;
	float: left;
	display: block;
	position: relative;
	font-weight: 300;
	font-size: 15px;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}

.sf-menu>li+li {
	margin-left: 31px;
}

.sf-menu>li>ul>li {
  float: none;
  position: static;
}


.sf-menu>li>a{
	margin-left: 2px;
	text-align: center;
	overflow: hidden;
	position: static;
	z-index: 999;
	color: #343333;
}

.sf-menu>li:hover>a, .sf-menu>li.sfHover>a, .sf-menu>li.current>a {
	color: #5c6248;
}

.sf-menu>li>a.sf-with-ul:after {
	position: absolute;
	content: '';
	left: 50%;
	margin-left: -3px;
	width: 7px;
	background: url(../images/arrows.png) 0 0 no-repeat;
	height: 5px;
	bottom: -12px;
	pointer-events: none;
	z-index: 999;
	display: block;
}

.sf-menu>li.current>a.sf-with-ul:after, .sf-menu>li.sfHover>a.sf-with-ul:after {
	background-position: right 0;
}
 
.sf-menu>li>ul>li>a>span {
	position: absolute;
	width: 7px;
	background: url(../images/arrows.png) 0 bottom;
	height: 5px;
	right: -12px;
	bottom: 8px;
	pointer-events: none;
	z-index: 999;
}




.sf-menu a{

}



/*================================>> 2 Level <<========================================*/
.sf-menu li ul,.sf-menu li.sfHover>ul{
	top: 55px;
	width: 120px;
	left: 50%;
	margin-left: -55px;
	background-color: #5c6248;
	z-index: 999; 
	padding-top: 18px;
	padding-bottom: 19px;

}

.sf-menu li ul {
	border-radius: 2px;
}

.sf-menu li.sfHover > ul:after {

    content: "";
    display: block;
    left: 50%;
    margin-left: -6px;
    position: absolute;
    top: -6px;
    width: 0px;
height: 0px;
border-style: solid;
border-width: 0 6px 6px 6px;
border-color: transparent transparent #5c6248 transparent;

}
.sf-menu li.sfHover > ul > li > ul:after {
	display: block;
    content: "";
    left: -0px;
    position: absolute;
    top: 25px;
    width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 6px 6px 6px 0;
	border-color: transparent #464646 transparent transparent;

}


.sf-menu li ul li{
	font-family: 'Open Sans', sans-serif;
	position: relative;
	font-weight: normal;
	text-align: center;
	float: none !important;
	font-size: 16px;
	margin-left: 26px;
	margin-right: 19px;
	text-align: left;
	line-height: 30px;
}

.sf-menu li ul li+li {
	background: url(../images/sub_sep.png) 0 0 repeat-x;
}

.sf-menu li ul li a{
	position: relative;
	z-index: 999;
	color:#fff;

}





.sf-menu li li a:hover, 
.sf-menu li.sfHover li.sfHover>a {  
	color: #b2f1ff;

}

/*================================>> 3 Level <<========================================*/
.sf-menu li.sfHover li.sfHover ul{
	left: 138px;
	width: 101px;
	top: -15px;
	padding-top: 15px;
	padding-bottom: 19px;
	background-color: #464646;

}

.sf-menu li.sfHover li.sfHover ul li {
	margin-left: 19px;
	margin-right: 18px;
}

.sf-menu li.sfHover li.sfHover ul li+li {
	background: url(../images/sub_sub_sep.png) 0 0 repeat-x;
}

.sf-menu li.sfHover li.sfHover ul li a {
	color: #fff;
}

.sf-menu li.sfHover li.sfHover ul li a:hover {
	color: #919191;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 995px) {


}

@media only screen and (max-width: 767px) {
	.menu_block {
		float: none !important;
		padding: 22px 10px 25px !important;
		clear: both;
		min-height: 0px;
  	border: none;
	}


  header nav{
  	border: none !important;
		float:none;
		font:12px/15px Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		color:#927c67;
		margin: 0 auto;
		
	
	}

  header nav ul {
  	border: none;
  }

	.sf-menu{display:none !important; float: none;}
	#mm0{
		font:12px/15px Arial, Helvetica, sans-serif;
		color:#202020;
		width:100%;
		margin: 0 auto;
		float: none;
    outline: none;
		border:2px solid #232323;
	}
	

}
